<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <servlet>
    <servlet-name>ServletControladorFatorador</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.ServletControladorFatorador</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ServletControladorFatorador</servlet-name>
    <url-pattern>/controladorFatorador</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>CadastraAluno</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.CadastraAluno</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CadastraAluno</servlet-name>
    <url-pattern>/cadastraAluno</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>CadastroProfessor</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.CadastroProfessor</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CadastroProfessor</servlet-name>
    <url-pattern>/cadastroProfessor</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>CarregaAt</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.CarregaAt</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CarregaAt</servlet-name>
    <url-pattern>/carregaAt</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>ValidaLogin</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.ValidaLogin</servlet-class>
  </servlet>
  <servlet>
    <servlet-name>SubmeteResposta</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.SubmeteResposta</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>SubmeteResposta</servlet-name>
    <url-pattern>/submeteResposta</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>Grafico</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.Grafico</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Grafico</servlet-name>
    <url-pattern>/grafico</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>ServletControlador</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.ServletControlador</servlet-class>
  </servlet>
  <servlet>
    <servlet-name>CadastroAtividade</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.CadastroAtividade</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>CadastroAtividade</servlet-name>
    <url-pattern>/cadastroAtividade</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>BuscarAluno</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.BuscarAluno</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>BuscarAluno</servlet-name>
    <url-pattern>/buscarAluno</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>Teste</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.Teste</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Teste</servlet-name>
    <url-pattern>/teste</url-pattern>
  </servlet-mapping>
  <servlet>
    <servlet-name>BuscaAtividade</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.BuscaAtividade</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>BuscaAtividade</servlet-name>
    <url-pattern>/buscaAtividade</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>Relatorio</display-name>
    <servlet-name>Relatorio</servlet-name>
    <servlet-class>br.dsc.upe.poli.mvc.Relatorio</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Relatorio</servlet-name>
    <url-pattern>/relatorio</url-pattern>
  </servlet-mapping>
</web-app>